# ProductBATCH language file - en_US - ProductBATCH
ManageLotSerial=Koristiti serijski broj za pakete (kutije)
# Dolibarr language file - en_US - factory
CHARSET=UTF-8
ProductStatusOnBatch=Da (potreban je serijski broj paketa / kutije)
ProductStatusNotOnBatch=Ne (serijski brojevi paketa / kutije se ne koriste)
ProductStatusOnBatchShort=Da
ProductStatusNotOnBatchShort=Ne
Batch=Paket (kutija)
atleast1batchfield=Upotrebiti do ili prodati do datuma ili serijski broj paketa (kutije)
batch_number=Broj paketa (kutije)
BatchNumberShort= Paket (kutija)
l_eatby=Upotrijebiti do
l_sellby=Prodati do
DetailBatchNumber=Detalji paketa (kutije)
DetailBatchFormat=Paket (kutija):%s Upotrijebiti do: %s Prodati do: %s (Kol : %d)
printBatch=Paket (kutija): %s
printEatby=Upotrijebiti do: %s
printSellby=Prodati do: %s
printQty=Kol: %d
AddDispatchBatchLine=Dodajte liniju za rok trajanja
BatchDefaultNumber=Nedefinirano
WhenProductBatchModuleOnOptionAreForced=Kad je modul Paket (kutija) / serijski brojevi, povećanje / smanjenje zaliha način je obavezan  prilikom izbora i ne može se uređivati. Ostale postavke mogu se definirati kao što želite.
ProductDoesNotUseBatchSerial=Ovaj proizvod ne koristi serijski broj za pakete (kutije)
